<!DOCTYPE html>
<html th:replace="~{layout :: layout(~{::content},'../')}" xmlns:th="http://www.thymeleaf.org">
	<body>
		<div th:fragment="content">
			<div>
				<h1>HighScores</h1>
				<table class="table">
					<thead class="thead-dark">
						<tr>
							<th>#</th>
							<th>Pseudo</th>
							<th>NbVictoire</th>
						</tr>
					</thead>
					<tbody>
						<tr th:each="user,userStat : ${classement}" th:if="${userStat['index']}<5">
							<td th:text="${userStat['index']+1}">0</td>
							<td th:text="${user.pseudo}"></td>
							<td th:text="${nbVictoire[__${userStat.index}__].intValue()}"></td>
						</tr>
					</tbody>
				</table>
				<h2 th:text="${'Mon classement est ' + monclassement +'/' +classement.size()}"></h2>
			</div>
		</div>
	</body>
</html>